Bug 1570291 - [abrt] PackageKit: g_main_context_check(): packagekitd killed by SIGSEGV
Summary: [abrt] PackageKit: g_main_context_check(): packagekitd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c82de0990c8fb3a6fe5e23ebf10...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-21 17:27 UTC by Joachim Frieben
Modified: 2018-11-30 21:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:09:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.92 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: cgroup (313 bytes, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: core_backtrace (10.87 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: cpuinfo (1010 bytes, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: dso_list (8.00 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: environ (191 bytes, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: maps (37.01 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: mountinfo (3.80 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: open_fds (2.32 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details
File: var_log_messages (1.09 KB, text/plain)
2018-04-21 17:27 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2018-04-21 17:27:11 UTC
Version-Release number of selected component:
PackageKit-1.1.9-3.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_main_context_check
executable:     /usr/libexec/packagekitd
journald_cursor: s=e49cf1d6a5384643ab051271d2ec7c71;i=33c0;b=230926f70c5d4b86a698371be20b6adb;m=4393de97;t=56a5882002e18;x=b9fcd036f57267d
kernel:         4.15.17-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 g_main_context_check at gmain.c:3693

Potential duplicate: bug 1418897

Comment 1 Joachim Frieben 2018-04-21 17:27:18 UTC
Created attachment 1425037 [details]
File: backtrace

Comment 2 Joachim Frieben 2018-04-21 17:27:19 UTC
Created attachment 1425038 [details]
File: cgroup

Comment 3 Joachim Frieben 2018-04-21 17:27:20 UTC
Created attachment 1425039 [details]
File: core_backtrace

Comment 4 Joachim Frieben 2018-04-21 17:27:22 UTC
Created attachment 1425040 [details]
File: cpuinfo

Comment 5 Joachim Frieben 2018-04-21 17:27:23 UTC
Created attachment 1425041 [details]
File: dso_list

Comment 6 Joachim Frieben 2018-04-21 17:27:26 UTC
Created attachment 1425042 [details]
File: environ

Comment 7 Joachim Frieben 2018-04-21 17:27:27 UTC
Created attachment 1425043 [details]
File: exploitable

Comment 8 Joachim Frieben 2018-04-21 17:27:28 UTC
Created attachment 1425044 [details]
File: limits

Comment 9 Joachim Frieben 2018-04-21 17:27:30 UTC
Created attachment 1425045 [details]
File: maps

Comment 10 Joachim Frieben 2018-04-21 17:27:32 UTC
Created attachment 1425046 [details]
File: mountinfo

Comment 11 Joachim Frieben 2018-04-21 17:27:33 UTC
Created attachment 1425047 [details]
File: open_fds

Comment 12 Joachim Frieben 2018-04-21 17:27:34 UTC
Created attachment 1425048 [details]
File: proc_pid_status

Comment 13 Joachim Frieben 2018-04-21 17:27:35 UTC
Created attachment 1425049 [details]
File: var_log_messages

Comment 14 Ben Cotton 2018-11-27 16:04:55 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 21:09:57 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.